No puedo ver el cód...
Avisos
Vaciar todo

No puedo ver el código fuente en artículos en j2.5  

 
Rosario
 Rosario
Noble Member

Estoy actualizando y no puedo ver el código fuente en artículos en j2.5 ni con Jce última versión ni con Tiny_MCE.

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 13/08/2013 4:48 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola Rosario

Que has actualizado?, joomla? o extensiones ?, limpia la cache de Joomla y verifica si te sucede lo mismo.

Limpia también la cache de tu navegador, o prueba con otro navegador como firefox o google chrome.

Saludos.

ResponderCitar
Respondido : 13/08/2013 5:34 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Rosario
 Rosario
Noble Member

no cambia nada, en la otra versión j1.5 en la parte superior, encima de donde ahora pone "texto del artículo", salían muchos iconitos y en lugar de "texto del artículo" ponía show hidden o algo así ¿por qué no sale todo eso ahora ahora?

¿El JCE sigue siendo el editor más recomendado en esta versión o hay otros alternativos?

ResponderCitar
Respondido : 13/08/2013 9:29 pm
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola Rosario,

Sigue siendo el mas recomendado, para Joomla 1.5 puedes descargarlo en el siguiente enlace: http://www.joomlacontenteditor.net/downloads/editor/joomla15x

Para cambiar el editor debes ingresar a tu perfil en el gestor de usuarios y en los parámetros de editores podrás realizar la modificación.

Saludos.

ResponderCitar
Respondido : 14/08/2013 12:15 am

wpdoctor-revisa-la-salud-de-tu-wordpress

Rosario
 Rosario
Noble Member

es para joomla 2.5 y lo he desinstalado y vuelto a cargar sin éxito. De momento estoy usando la TynyMce (no recuerdo bien el nombre) del joomla extendido y va bien.

ResponderCitar
Respondido : 14/08/2013 2:27 am
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola Rosario,

Lamento la confusión para Joomla 2.5 el enlace es el siguiente: http://www.joomlacontenteditor.net/downloads/editor/joomla-25 puedes también probar con el actualizador del mismo componente en caso de tener una versión anterior:

Si te funciona bien con el TynyMce que incorpora Joomla puedes trabajar con el sin problemas.

Saludos.

ResponderCitar
Respondido : 14/08/2013 2:33 am

Cursos Gratuitos WordPress